/*     59143 : 이미지      */
.img__59143__ {max-width:100%}
.img__59143__ * {box-sizing:border-box}
.img__59143__ a {display:block;vertical-align:top}
.img__59143__ img {width:500px;vertical-align:top}

/*     59145 : HTML 편집기      */
.html__59145__ * {line-height:1.6em}

/*     116346 : 버튼      */
.button__116346__ {font-size:0}
.button__116346__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:4px;background:#5da02c;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__116346__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__116346__ a {font-size:20px}
}

/*     59149 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__59149__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__59149__ a {display:block;position:relative;border:none}
.pm-slide_basic__59149__ a img {border:none}
.pm-slide_basic__59149__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__59149__ .item {position:relative}
.pm-slide_basic__59149__ .item img {vertical-align:top}
.pm-slide_basic__59149__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__59149__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:18px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__59149__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__59149__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__59149__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__59149__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__59149__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__59149__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__59149__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__59149__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__59149__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__59149__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__59149__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__59149__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__59149__ .owl-dots .owl-dot.active span,
.pm-slide_basic__59149__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__59149__.empty__59149__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__59149__.build_edit_mode .item {display:none}
.pm-slide_basic__59149__.build_edit_mode .item:first-child {display:block}

